uuid: 9f72ccaf-6f1a-4d45-92f8-6e6fba8142bb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.actualite
  module:
    - datetime_range
id: node.actualite.field_date
field_name: field_date
entity_type: node
bundle: actualite
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
